Loading...
Searching...
No Matches
EliminationTree.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::EliminationTree< BAYESNET, GRAPH >
| An elimination tree is a data structure used intermediately during elimination. More...
struct | gtsam::EliminationTree< BAYESNET, GRAPH >::Node

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Frank Dellaert
  Richard Roberts

Date
  Oct 13, 2010